---
name: Jannik Lehmann
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/frontend/">Frontend
  Engineer, Secure:Static Analysis</a>
reports_to: amarpatel
picture: janniklehmann.jpg
pronouns: he/him
pronunciation: <a href="https://upload.wikimedia.org/wikipedia/commons/d/d5/De-Jannik.ogg">Jannik
  (audio link)</a>
twitter: JnnkLhmnn
gitlab: jannik_lehmann
division: engineering
departments:
- Engineering Function
- Development Department
- Sec Section
- Secure:Static Analysis FE Team
- Frontend
- Merge Request Coach
projects:
  gitlab: maintainer frontend
expertise: <li>Merge request <a href="https://handbook.gitlab.com/job-families/expert/merge-request-coach/">coach</a></li>
story: Jannik says "Hi" from Berlins urban jungle. Prior to joining GitLab he has
  been working as freelance Developer. Jannik is a strong-believer in boring Solutions
  and a Web-Performance Enthusiast. In his freetime you will find him traveling the
  seven seas or behind a drumkit.
specialty: 'Secure: Static Analysis'
